@charset "utf-8";

/*----------------------------------------------------
	サイドメニュー
----------------------------------------------------*/

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼サイドメニューアクティブ（先頭にbodyのクラスを追加する）▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
.message #sidemenu a.message,
.outline #sidemenu a.outline,
.history #sidemenu a.history,
.domestic #sidemenu a.domestic,
.global #sidemenu a.global,
.guideline #sidemenu a.guideline,
.policy #sidemenu a.policy,
.compliance #sidemenu a.compliance,
.privacy #sidemenu a.privacy,
.environment #sidemenu a.environment,
.quality #sidemenu a.quality,
.global #sidemenu a.global,
.governance #sidemenu a.governance,
.ems #sidemenu a.ems,
.es #sidemenu a.energy,
.device #sidemenu a.device,
.torikomi #sidemenu a.torikomi,
.ems_suport #sidemenu a.ems_suport,
.ems_case #sidemenu a.ems_case,
.ems_model #sidemenu a.ems_model,
.ems_sac #sidemenu a.ems_sac,
.kumikomi #sidemenu a.kumikomi,
.kaihatsu #sidemenu a.kaihatsu,
.sangyo #sidemenu a.sangyo,
.aiplay #sidemenu a.aiplay,
.moogle #sidemenu a.moogle,
.choju #sidemenu a.choju,
.infection #sidemenu a.infection,
.patent #sidemenu a.patent,
.car #sidemenu a.car,
.car_case01 #sidemenu a.car_case01,
.car_case02 #sidemenu a.car_case02,
.car_case03 #sidemenu a.car_case03,
.car_case04 #sidemenu a.car_case04,
.car_solution01 #sidemenu a.car_solution01,
.car_solution02 #sidemenu a.car_solution02,
.car_solution03 #sidemenu a.car_solution03,
.amusement #sidemenu a.amusement,
.amusement_pachinko #sidemenu a.amusement_pachinko,
.amusement_pachisuro #sidemenu a.amusement_pachisuro,
.amusement_pachisuro_reel #sidemenu a.amusement_pachisuro_reel,
.amusement_game #sidemenu a.amusement_game,
.amusement_hall #sidemenu a.amusement_hall,
.amusement_casino #sidemenu a.amusement_casino,
.amusement_contact #sidemenu a.amusement_contact,
.result #sidemenu a.result,
.inquiry00 #sidemenu a.inquiry00,
.page-id-29 #sidemenu a.inquiry01,
.page-id-34 #sidemenu a.inquiry02,
.page-id-36 #sidemenu a.inquiry03,
.page-id-1823 #sidemenu a.moogle_inquiry,
.page-id-757 #sidemenu a.aiplay_inquiry,
.page-id-1894 #sidemenu a.jutaku_inquiry,
.page-id-439 #sidemenu a.ir_inquiry,
.page-id-1466 #sidemenu a.choju_inquiry,
.page-id-1651 #sidemenu a.patent_inquiry,/* 特許 */
.page-id-1642 #sidemenu a.iryo_inquiry,/* 高度医療 */
.page-id-1656 #sidemenu a.kobutsu_inquiry,/* 古物商 */
.page-id-1632 #sidemenu a.infection_inquiry, /* 感染症対策 */
.page-id-1739 #sidemenu a.energy_inquiry
{
	color: #0074bf;
}

#sidemenu {
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}
	#sidemenu dl {
	}
		#sidemenu dl dt {
			padding-bottom: 10px;
			font-size: 16px;
			border-bottom-width: 2px;
			border-bottom-style: solid;
			border-bottom-color: #0074bf;
		}
		#sidemenu dl dt a {
			color: #333;
			display: block;
			text-decoration: none;
			background: url(img/sidemenu_arrow.png) no-repeat right center;
		}
		#sidemenu dl dt a:hover {
			color: #0074bf;
			text-decoration: none;
		}
		#sidemenu dl dd {
		}
			#sidemenu dl dd ul {
			}
				#sidemenu dl dd ul li {
					background: url(img/sidemenu_border.png) repeat-x bottom;
					text-align: left;
					font-size: 12px !important;
				}
				#sidemenu dl dd ul li.last {
					background: none;
				}
					#sidemenu dl dd ul li a {
						padding: 20px 0;
						background: url(img/sidemenu_arrow.png) no-repeat right center;
						display: block;
						color: #333;
						text-decoration: none;
					}
					#sidemenu dl dd ul li a.blank {
						padding: 20px 0;
						background: url(img/blank2.png) no-repeat right center;
						display: block;
						color: #333;
					}
					#sidemenu dl dd ul li a:hover {
						color: #0074bf;
						text-decoration: none;
					}

#submenu a {
	padding-bottom: 5px !important;
	background: url(img/sidemenu_arrow.png) no-repeat right 2em !important;
}
	#submenu ul {
		padding-bottom: 15px;
		padding-left: 10px;
	}
	#submenu ul li {
		background: none !important;
	}
	#submenu ul li a {
		padding: 2px 0 2px 10px !important;
		background: url(img/sidemenu_arrow.png) no-repeat left 6px !important;
		color: #333;
		font-size: 90%;
	}
		#submenu ul li a:hover {
			color: #0074bf !important;
		}
		#submenu ul li.on a {
			color: #0074bf !important;
		}
		   #submenu ul li p a {
		   padding: 0px 0 0px 10px;
		   background: none !important;
		   font-size: 80%;
		   }


/*----------------------------------------------------
	サイドナビ（IRページ）
----------------------------------------------------*/
.side_ir {
	background-color: #eeeeee;
}
#side ul.sidenav {
	background-color: #FFF;
	margin: 10px;
	padding: 10px;
}
#side ul.sidenav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 3em;
}
#side ul.sidenav li a {
	background-image: url(img/icon02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	display: block;
	color: #333;
	text-decoration: none;
}
#side ul.sidenav li.ir a {
	background-image: none;
	padding-left: 5px;
	font-size: 110%;
	font-weight: bolder;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}
#side ul.sidenav li a:hover {
	background-color: #0074bf;
	color: #FFF;
}

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼サイドメニューアクティブ（先頭にbodyのクラスを追加する）▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
.irtop #side ul.sidenav li a.irtop,
.message #side ul.sidenav li a.message,
.highlight #side ul.sidenav li a.highlight,
.news #side ul.sidenav li a.news,
.term-event #side ul.sidenav li a.event,
.term-library #side ul.sidenav li a.library,
.term-earnings #side ul.sidenav li a.earnings,
.term-press #side ul.sidenav li a.press,
.term-securities #side ul.sidenav li a.securities,
.stockinfo #side ul.sidenav li a.stockinfo,
.calender #side ul.sidenav li a.calender,
.meeting #side ul.sidenav li a.meeting,
.faq #side ul.sidenav li a.faq,
.policy #side ul.sidenav li a.policy
{background-color: #0074bf;color: #FFF;}


/* 見出し */
h2 {
	background-image: url(img/h2_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 150%;
	padding-bottom: 7px;
}
h3 {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #0074bf;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 120%;
	margin-bottom: 10px;
}


/* パン屑 */
#crumbs {
	width: 100%;
	background-color: #f8f8f8;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #0074bf;
}
#breadcrumbs {
	margin-bottom: 0px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
    }  
#breadcrumbs li {
	display:inline;
	list-style-type:none;
	font-size: 90%;
	color: #333;
    }  
#breadcrumbs li a {
	padding-right:15px;
	background:url(img/icon05.png) no-repeat right center;
	color: #333;
	text-decoration: none;
    }
#breadcrumbs li a:hover {
	text-decoration: underline;
    }
#breadcrumbs li span {
	padding-left:5px;
    } 
	
/* サブページタイトル */
#subTTL {
	background-color: #eeeeee;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#subTTL h1 {
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 160%;
	color: #0074bf;
	letter-spacing: 0.1em;
}

/* 定義リスト　（●）横並び */
* html body dl.dl01 dd div{
   display:inline-block;
}
dl.dl01 {
}
dl.dl01 dt {
	float:left;
	width:2em;
}
dl.dl01 dd {
   margin-left:2em;
   margin-bottom: 10px;
}
/* 定義リスト　行 基本 */
dl.dl02 {
	margin-bottom: 30px;
}
dl.dl02 dt {
	font-weight: bolder;
}
dl.dl02 dd {
	margin-bottom: 10px;
	padding-left: 1em;
}
/* 定義リスト　横並び */
* html body dl.dl03 dd div{
   display:inline-block;
}
dl.dl03 {
}
dl.dl03 dt {
	float:left;
	width:10em;
	font-weight: bolder;
	border-top-style: none !important;
}
dl.dl03 dd {
	margin-left:10em;
	margin-bottom: 10px;
	border-top-style: none !important;
}

/* 定義リスト　ベーシック */
* html body dl.dl04 dd div{
   display:inline-block;
}

dl.dl04 {
   border:1px solid #ccc;
   border-top:0;
   background:#f1f1f1;
}
dl.dl04 dt {
	float:left;
	border-top:1px solid #ccc;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:0;
	padding-right:0;
	font-weight: bolder;
}

dl.dl04 dd {
   padding:10px;
   border-top:1px solid #ccc;
   background:#fff;
}
dl.dl04 dt {
	width:10em;
}
dl.dl04 dd {
   margin-left:10em;
}
/* 定義リスト　横並び */
* html body dl.dl05 dd div{
   display:inline-block;
}
dl.dl05 {
}
dl.dl05 dt {
	float:left;
	width:10em;
	font-weight: normal;
	border-top-style: none !important;
	padding-top:0px;
	padding-left:0px;
}
dl.dl05 dd {
	margin-left:10em;
	padding:0px;
	border-top-style: none !important;
}

/* DL番号 */
* html body dl.dl_number dd div{
   display:inline-block;
}
dl.dl_number {
	background:#0074bf;
	font-size: 110%;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}

dl.dl_number dt {
	float:left;
	width:3em;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:0;
	padding-right:0;
	color: #FFF;
	font-weight: bolder;
}
dl.dl_number dd {
   margin-left:3em;
   padding:10px;
   background:#f8f8f8;
}

/* リスト */
ul.ul01 li {
	margin-bottom: 10px;
	background-image: url(img/icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}

/* ボックス */
.box {
	padding: 20px;
	border: 1px solid #CCC;
}
.box02 {
	padding: 20px;
}

/* インデックスボックス */
.indexbox,.indexbox2,.indexbox3 {
	float: left;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0074bf;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(img/bg_line.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
}
.indexbox {
	width: 314px;
}
.indexbox2 {
	width: 234px;
}
.indexbox3 {
	width: 364px;
}
.indexbox .image,.indexbox2 .image,.indexbox3 .image {
	text-align: center;
	background-color: #FFF;
	padding-top: 1px;
}
.indexbox .caption,.indexbox2 .caption,.indexbox3 .caption {
	font-size: 140%;
	text-align: center;
	background-color: #f8f8f8;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}
.indexbox2 .caption span {
	font-size: 70%;
}
.indexbox .caption2,.indexbox2 .caption2 {
	text-align: left;
	background-color: #f8f8f8;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.indexbox .detail,.indexbox2 .detail,.indexbox3 .detail {
	text-align: center;
	background-color: #eeecec;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* floatbox */
.floatbox{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/* */
.floatbox2L{
	float: left;
	width: 490px;
}
.floatbox2R{
	float: right;
	width: 470px;
}
/* */
.floatbox2bL{
	float: left;
	width: 390px;
}
.floatbox2bR{
	float: right;
	width: 370px;
}
/* */
ul.floatbox2ul li{
	float: left;
	width: 380px;
}
/* */
ul.floatbox3ul li{
	float: left;
	width: 300px;
	margin-left: 15px;
}
/* */
ul.floatbox3ul02 li{
	float: left;
	width: 238px;
}
ul.floatbox3ul02 li.mgr{
	margin-right: 20px;
}

/* 線 */
.line01 {
	clear: both;
	height: 5px;
	background-image: url(img/line01.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 30px;
	margin-bottom: 30px;
}
.line01 hr {
	display: none;
}


/* ページ内リンク */
.pagenav_outline {
	position:relative;
	overflow:hidden;
	width: 100%;
}

ul#pagenav {
	position:relative;
	left:50%;
	float:left;
	clear: both;
	margin-bottom: 10px;
}
ul#pagenav li {
	position:relative;
	right:50%;
	float:left;
	padding-right: 2em;
	font-weight: bolder;
	background-image: url(img/icon06.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1.5em;
}



/* AcrobatReader */
.adobe {
	font-size: 90%;
	margin-top: 40px;
}

.adobe img {
	vertical-align: middle;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* table */
table#table-01 {
    width: 100%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 10px 10px 10px 10px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
}
table#table-01 td {
    padding: 10px 10px 10px 10px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}


/****************************************** 製品情報 ***********************************************************/

/* タブ */

.tab_in {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 20px;
}

.catOutline {
	margin-bottom: 25px;
}
.catTTL {
	font-size: 110%;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}
ul.catList li {
	float: left;
	margin-right: 20px;
	background: #0074bf;
	background: -moz-linear-gradient(top, #319be0, #0074bf);
	background: -webkit-gradient(linear, left top, left bottom, from(#319be0), to(#0074bf));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#319be0', endColorstr='#0074bf',GradientType=0 ); 
	border: 1px solid #0074bf;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #FFF;
	width: 14em;
	margin-bottom: 15px;
}
ul.catList li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	background-image: url(img/icon08.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 10px;
}
ul.catList li:hover {
	background: #319be0;
	background: -moz-linear-gradient(top, #0074bf, #319be0); 
	background: -webkit-gradient(linear, left top, left bottom, from(#0074bf), to(#319be0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0074bf', endColorstr='#319be0',GradientType=0 ); 
}



dl.makerList {
	margin-bottom: 25px;
	float: left;
	margin-right: 15px;
}
dl.makerList dt {
	font-size: 110%;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0074bf;
	margin-bottom: 7px;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}
dl.makerList dd {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 10px;
	margin-left: 10px;
}
dl.makerList dt span {
	color: #FFF;
	background-color: #0074bf;
	padding: 2px 7px 2px 7px;
}

/* 取扱メーカー一覧
----------------------------------------------------*/
.makerTTL {
	font-size: 110%;
	font-weight: normal;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	color: #FFF;
	background-color: #0074bf;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
dl.maker {
	float: left;
	margin-right: 10px;
	width: 205px;
	margin-bottom: 30px;
	margin-left: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
dl.maker dt {
	text-align: center;
}
dl.maker dd {
	text-align: center;
	margin-top: 5px;
	font-size: 90%;
}





/* EMSページ、IR情報ページ
----------------------------------------------------*/
.ir_archive_wrapper {
	width: 720px;
	padding-right: 20px;
	padding-left: 20px;
}
.subTTLtopics {
	position: relative;
	height: 42px;
	width: 760px;
	background-repeat: no-repeat;
}
.subTTLir {
	position: relative;
	height: 42px;
	width: 760px;
	background-repeat: no-repeat;
}
.subTTLtopics {
	background-image: url(img/ttl_topics.gif);
}
.subTTLir {
	background-image: url(img/ttl_ir.gif);
}
.subTTLtopics p,.subTTLir p {
	text-indent: -9999px;
}
.subTTLtopics p img,.subTTLir p img {
	position: absolute;
	right: 0px;
}

/* IRカテゴリページ
----------------------------------------------------*/
.subTTLirCat {
	position: relative;
	height: 30px;
	width: 756px;
	background-color:#000;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #0074bf;
}
.subTTLirCat p {
	color:#fff;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	line-height:30px;
	margin-left:10px;
	font-size:110%;
}
.catyear {
	padding:15px 0px 0px 0px;
}
ul.yearly {
	padding:10px 10px 10px 10px;
	margin-bottom:15px;
	background-color:#eee;
}
ul.yearly li {
	float:left;
	margin-right:20px;
	padding-left:13px;
	background:url(img/icon05.png) no-repeat left center;
}


/* 詳細ページ
----------------------------------------------------*/
.singlepage p {
	margin-bottom: 10px;
}
.singlepage .alignright {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.singlepage .alignleft {
	float: right;
	margin-bottom: 10px;
	margin-right: 10px;
}
.singlepage .aligncenter {
	margin-right: auto;
	display: block;
	margin-left: auto;
}

.nothing {
	margin-top: 10px;
}

.toiawase {
	margin-top: 40px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #0074bf;
	padding: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.toiawase dl dt {
	float:left;
	width:8em;
	font-weight: bolder;
}
.toiawase dl dd {
   margin-left:8em;
   margin-bottom: 10px;
}


/* ボタン01 */
.btn01 {
	cursor: pointer;
	padding: 15px 80px;
	display: inline-block;
	margin: 10px 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 120%;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;	
	background: #0074bf;
	box-shadow: 0 6px #045b94;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	border-radius: 5px;
}
.btn01 a {
	color: #FFF;
	text-decoration: none;
}
.btn01:hover {
	box-shadow: 0 4px #045b94;
	top: 2px;
}

/* ボタン02 */
.btn02 {
	cursor: pointer;
	padding: 5px 20px;
	display: inline-block;
	margin: 5px 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 100%;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;	
	background: #0074bf;
	box-shadow: 0 6px #045b94;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	border-radius: 5px;
}
.btn02 a {
	color: #FFF;
	text-decoration: none;
}
.btn02:hover {
	box-shadow: 0 4px #045b94;
	top: 2px;
}

/* ボタン03 */
.btn03 {
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 100%;
	font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	background: #0074bf;
	box-shadow: 0 6px #045b94;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	border-radius: 5px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 10em;
}
.btn03 a {
	color: #FFF;
	text-decoration: none;

}
.btn03:hover {
	box-shadow: 0 4px #045b94;
	top: 2px;
}

/* 製品情報カテゴリページ
----------------------------------------------------*/
ul.procat li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
ul.procat li dl dt {
	font-weight: bolder;
	font-size: 110%;
	background-image: url(img/icon05.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}
ul.procat li dl dt span {
	background-image: url(img/icon02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	margin-left: 15px;
}
ul.procat li dl dd span {
	margin-right: 20px;
}

